Subject: [OT] Re: Spurious "You have multiple copies of cygwin1.dll on your syste m."
From: Robin Bowes <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 08 Oct 2004 12:41:17 +0100

luke kendall wrote:
> 
> Apologies, I hadn't understood that the source of the error was me.
>  
> Unfortunately I think I'm overdue to change over to a new MUA - despite
> having "Use From Address" set to: "Luke Kendall" luke.kendall@XXXX...
> it doesn't seem to do the right thing.  So I'll just have to suffer 
> until I change clients, which seems fair.

Try setting it to: Your Name <name@domain>

Notice two things:

1. No quotes round your name - they're only required if you have special 
characters in your name.

2. angle brackets round your email address.

R.
--
http://robinbowes.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/